TestNs\MyApp\CustomerCrmUpdateType:
    properties:
        customer:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
        modification:
            -
                Valid: null
        synchronization:
            -
                Valid: null
